@charset "UTF-8";

/* fontサイズ表
	10px 	77%
	11px 	85%
	12px 	93%
	13px 	100%
	14px 	108%
	15px 	116%
	16px 	123.1%
	17px 	131%
	18px 	138.5%
	19px 	146.5%
	20px 	153.9%
	21px 	161.6%
	22px 	167%
	23px 	174%
	24px 	182%
	25px 	189%
	26px 	197%
	28px 	215.4%
	40px	307.7%
*/

h2{
	padding-top: 50px;
	padding-bottom: 0px;
	height:0px;
	background: url("../images/keidai/h2_keidai.png") no-repeat;
	overflow:hidden;
	margin-top:10px;
	margin-bottom: 20px;
}

h4{
	font-size: 18px;
	margin-top: 20px;
	text-decoration: none;
}

h3#long_text{
	font-size: 17px;
}

/* ====== enclose_box CUSTOMIZE ====== */

#enclose_box{
	height: 200px;
}

#enclose_box2{
	height: 130px;
	margin-top: 10px;
}

#enclose_box li{
	float: left;
	width: 260px;
	margin-bottom: 20px;
}

#enclose_box li:nth-child(3n-1) {
	padding: 0 10px;
}

#enclose_box2 li{
	float: left;
	width: 152px;
	margin-right: 8px;
	margin-bottom: 20px;
}

#enclose_box li:nth-child(3n-1) {
	padding: 0 10px;
}

#enclose_box h3{
	margin-top: 10px;
	margin-left: 20px;
	border-bottom: none;
}
